div#product-tab-codazon_custom_tab {
    font-size: 14px !important;
    font-family: tahoma !important;
}

/* Mostrar correctamente Crear una cuenta en mobile */
a.action.create.primary {
    display: block !important;
    text-align: center !important;
}

@media only screen and (max-width: 767px) {

    /* Posicionamiento fijo del menú */
    .navigation {
        position: fixed !important;
        top: 3em !important;
        width: 85% !important;
        z-index: 9999 !important;
        /* Asegurar que no cubra toda la pantalla */
        max-height: 90vh !important;
        overflow-y: auto !important;
    }

    .section-items.nav-sections-items.mage-tabs-disabled {
        margin-top: -12px !important
    }

    .header.links.visible-xs {
        position: fixed !important;
        top: 3em !important;
        width: 85% !important;
        z-index: 9999 !important;
        background-color: white !important;
    }

    /* Icono para Mi cuenta */
    a[href="https://www.fitoagricola.es/customer/account/"] {
        position: relative;
        padding-left: 35px !important;
    }

    a[href="https://www.fitoagricola.es/customer/account/"]:before {
        content: "";
        position: absolute;
        left: 10px;
        top: 50%;
        transform: translateY(-50%);
        width: 18px;
        height: 18px;
        background-image: url('https://www.fitoagricola.es/media/.thumbswysiwyg/fitoagricola/iconos/Mi-cuenta.jpeg?rand=1768299882');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }

    /* Icono para Lista de deseos */
    a[href="https://www.fitoagricola.es/wishlist/"] {
        position: relative;
        padding-left: 35px !important;
    }

    a[href="https://www.fitoagricola.es/wishlist/"]:before {
        content: "";
        position: absolute;
        left: 10px;
        top: 50%;
        transform: translateY(-50%);
        width: 18px;
        height: 18px;
        background-image: url('https://www.fitoagricola.es/media/.thumbswysiwyg/fitoagricola/iconos/Lista-deseados.jpeg');
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }

    /* Ocultar elementos de autenticación (SOLO en mobile) */

    .link.authorization-link {
        display: none !important;
    }

    .not-logged-in {
        display: none !important;

    }

    .greet.welcome {
        display: none !important;
    }

    a#idazaoN852_mobile {
        display: none
    }
}

/* Corregir palabras pegadas en descripciones con efectos de entrada */
.BZ_Pyq_fadeIn {
    margin-right: 0.25em;
    display: inline-block;
}

.BZ_Pyq_fadeIn:not(:last-child)::after {
    content: " ";
}